{
  "arch": "x86_64",
  "build": "he881be0_1",
  "build_number": 1,
  "depends": [
    "foldseek",
    "mmseqs2"
  ],
  "license": "GPLv3",
  "name": "mmseqs2-server",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1720688011900,
  "version": "8.c4b9644"
}